@charset "utf-8";
/* CSS Document */
/* 公用样式 */
body {
	margin: 0;
	padding: 0;
	font:12px/21px "Arial";
	font:12px/21px "微软雅黑";
	font-family: font-family:Arial, Helvetica, sans-serif;
}

div, ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, body{
	margin: 0;
	padding: 0;
	/*text-shadow: none;*/
}
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);/* 可以同时屏障ios和android下点击元素时泛起的阴影 */
}
ul, li, dl, dt, dd{
	list-style: none;
}
img{
	border:none;
}

a {
	text-decoration:none;
    outline:none;
}
a:hover {
	text-decoration: none;
}	/* 鼠标移动到链接上 */
.clear{ clear:both;}

/*浮动*/
.fl {
	float:left;
	display: inline;
}
.fr {
	float:right;
	display: inline;
}
em{
	font-style: normal;
}

@media screen and (min-width:320px) {
	html { font-size:75%;}
}
@media screen and (min-width:360px) {
	html { font-size:85%;}
}
@media screen and (min-width:375px) {
	html { font-size:87.5%;}
}
@media screen and (min-width:414px) {
	html { font-size:96%;}
}
@media screen and (min-width:480px) {
	html { font-size:110.5%;}
}
@media screen and (min-width:568px) {
	html { font-size:129%;}

}
@media screen and (min-width:639px) {
	html { font-size:150%;}
}

/******内容****/
.main{ width:100%; margin:15px auto; }


/********底部******/
.bottom_box{ width:100%; background-color:#4e4f4e;}
.bottom{ width:90%; margin:0 auto; text-align:center; padding:1.0rem 0rem;}
.bottom p{ color:#fff; font-size:14px; line-height:25px;}
.bottom p a{ color:#fff; margin:0px 5px;}
.bottom p a:hover{ color:#e62129;}
.gotop {
    position: fixed;
    right: 30px;
    bottom: 19%;
    z-index: 8;
    display: none;
    width: 60px;
    height: 60px;
    background: url(/skin/wap/images/topback.png) no-repeat center;
    cursor: pointer;}

<!--耗时1772172223.6451秒-->